@charset "utf-8";

	.mainVisual {
		padding-top: 30px;
		margin-bottom: 60px;
	}
	.mainVisual img {
		max-width: 100%;
		height: auto;
	}
	.mainVisual .mainImg {
		float: left;
		width: 72.5%;
		margin-right: 2.5%;
	}
	.mainVisual .mainImg .sp {
		display: none;
	}
	.mainVisual .contents {
		float: right;
		width: 25%;
	}
	.mainVisual .contents h3 {
		margin-bottom: 10px;
	}
	.mainVisual .contents h3.last {
		margin-bottom: 0;
	}
	
	
	.productList {
		border-bottom: none;
	}
	
	.moreBtnArea {
		width: 30%;
		border: 3px solid #ddd;
		margin-right: auto;
		margin-left: auto;
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-o-border-radius: 8px;
		-ms-border-radius: 8px;
	}
	.moreBtnArea p {
		text-align: center;
	}
	.moreBtnArea p a {
		display: block;
		padding: 12px 0;
		color: #ddd;
		font-size: 18px;
		font-weight: bold;
		text-decoration: none;
	}
	
	@media only screen and (max-width: 960px) {
		.mainVisual .mainImg,
		.mainVisual .contents {
			float: none;
			width: 100%;
		}
		.mainVisual .mainImg {
			margin-bottom: 20px;
		}
		.mainVisual .contents h3 {
			float: left;
			width: 25%;
			margin-bottom: 0;
		}
		
		.moreBtnArea {
			width: 50%;
		}
	}
	@media only screen and (max-width: 600px) {
		.mainVisual .mainImg .pc {
			display: none;
		}
		.mainVisual .mainImg .sp {
			display: block;
		}
		.mainVisual .contents h3 {
			width: 50%;
		}
		
		.moreBtnArea {
			width: 60%;
		}
	}
	@media only screen and (max-width: 320px) {
		.mainVisual .contents h3 {
			float: none;
			width: 100%;
		}
		
		.moreBtnArea {
			width: 75%;
		}
	}